/*@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=29c4c1c0-b0fa-47f7-b5c3-674ea9ffa9f2");*/

@font-face{
font-family:"Helvetica LT W01 Light";
src:url("../fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix");
src:url("../fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix") format("eot"),
url("../fonts/37953885-0443-4c72-a693-9152a9f5a901.woff2") format("woff2"),
url("../fonts/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff") format("woff"),
url("../fonts/315bbeb9-a30f-4f38-91ae-d6cfbbf89437.ttf") format("truetype"),
url("../fonts/507e1538-09ae-429d-a77c-b0fd539aea7f.svg#507e1538-09ae-429d-a77c-b0fd539aea7f") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Light Oblique";
src:url("../fonts/22c99e62-bdac-4b23-b052-e018f768e7f3.eot?#iefix");
src:url("../fonts/22c99e62-bdac-4b23-b052-e018f768e7f3.eot?#iefix") format("eot"),
url("../fonts/0976eae4-2818-43ff-8f87-70dcbb0f9ea9.woff2") format("woff2"),
url("../fonts/a26a74ab-9781-4c48-bcfb-e2e63bc068d5.woff") format("woff"),
url("../fonts/650f2cfa-b18a-4cfa-929d-fa0c12401e59.ttf") format("truetype"),
url("../fonts/4447fdb3-528c-4414-9471-e8f948cbbc41.svg#4447fdb3-528c-4414-9471-e8f948cbbc41") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Roman";
src:url("../fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot?#iefix");
src:url("../fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot?#iefix") format("eot"),
url("../fonts/89294146-207c-4803-91fe-338f0d0094bd.woff2") format("woff2"),
url("../fonts/57055fe4-c2d3-4287-bac2-eece43fdcbd3.woff") format("woff"),
url("../fonts/2922d55c-8df4-4066-b7b0-eec2d1524330.ttf") format("truetype"),
url("../fonts/f8343ddf-e94d-471e-95b0-3b435acc2499.svg#f8343ddf-e94d-471e-95b0-3b435acc2499") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Obliqu1489444";
src:url("../fonts/d3ccb7ea-0438-4c8f-8d67-09fc47f702f8.eot?#iefix");
src:url("../fonts/d3ccb7ea-0438-4c8f-8d67-09fc47f702f8.eot?#iefix") format("eot"),
url("../fonts/ac4134ce-b28e-4df9-b88c-a67db965774e.woff2") format("woff2"),
url("../fonts/6389110a-e983-4d95-8d1f-5a87de018aac.woff") format("woff"),
url("../fonts/940b0050-c3b7-41ea-af4b-857bc9e8313d.ttf") format("truetype"),
url("../fonts/10fdc723-bfd0-4462-b99c-a97a1b174b16.svg#10fdc723-bfd0-4462-b99c-a97a1b174b16") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Bold";
src:url("../fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?#iefix");
src:url("../fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?#iefix") format("eot"),
url("../fonts/7ce0a2f5-eb00-46aa-919c-5b3f3667646c.woff2") format("woff2"),
url("../fonts/cad22c74-45b4-4c49-9e6a-0cd3768a7bc7.woff") format("woff"),
url("../fonts/8ebb9b04-d12d-488e-aa96-0bb6e6777336.ttf") format("truetype"),
url("../fonts/7672ef16-fedc-4b60-8337-04b537a6ada5.svg#7672ef16-fedc-4b60-8337-04b537a6ada5") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Bold O1489460";
src:url("../fonts/ec51a024-d2de-44f6-8c2c-4fa4b59564cb.eot?#iefix");
src:url("../fonts/ec51a024-d2de-44f6-8c2c-4fa4b59564cb.eot?#iefix") format("eot"),
url("../fonts/3e13f208-91f2-41ec-b1bf-e5b29d486821.woff2") format("woff2"),
url("../fonts/17d3cf02-3e99-48c3-953a-b26082b28949.woff") format("woff"),
url("../fonts/69bad428-ee4f-4bad-9fee-41ce37f8d3f8.ttf") format("truetype"),
url("../fonts/1448061d-3b67-423d-8b23-e12b9b7d9437.svg#1448061d-3b67-423d-8b23-e12b9b7d9437") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Black";
src:url("../fonts/618d6d7d-1918-4f58-8700-f4712886cd63.eot?#iefix");
src:url("../fonts/618d6d7d-1918-4f58-8700-f4712886cd63.eot?#iefix") format("eot"),
url("../fonts/140cbf94-b441-4980-b031-0a614cdee9a8.woff2") format("woff2"),
url("../fonts/c13f2d0e-112f-4829-96e7-573d38f83066.woff") format("woff"),
url("../fonts/f51bc58b-11c7-4b3b-a2ef-85105eb5596b.ttf") format("truetype"),
url("../fonts/a063fa66-ed07-4ac7-85c5-85b77590234c.svg#a063fa66-ed07-4ac7-85c5-85b77590234c") format("svg");
}
@font-face{
font-family:"Helvetica LT W01 Black Oblique";
src:url("../fonts/6a50c309-4f78-4558-a7d7-ed7995dc6f70.eot?#iefix");
src:url("../fonts/6a50c309-4f78-4558-a7d7-ed7995dc6f70.eot?#iefix") format("eot"),
url("../fonts/471483bd-1422-4548-a1cf-a7fa9fdf5b59.woff2") format("woff2"),
url("../fonts/07818719-eb0b-475f-ab2b-3cb4ee66e0d9.woff") format("woff"),
url("../fonts/41c7db5e-24ff-4aff-af53-2068614c1d64.ttf") format("truetype"),
url("../fonts/0f3170c2-2277-4fe6-ba4e-d3ce5bd097f2.svg#0f3170c2-2277-4fe6-ba4e-d3ce5bd097f2") format("svg");
}

body {
	font-family:"Helvetica LT W01 Roman";
	font-weight: normal;
	padding-top: 66px;
}

a {
    color: #E31C79;
    text-decoration: none;
}

a:focus {
    color: #E31C79;
    text-decoration: none;
}

a:hover {
    color: #E31C79;
    text-decoration: none;
}

.main-content a:hover {
    color: #E31C79;
    text-decoration: none;
    opacity:0.6;
}

a.btn-default:hover, a.btn-default:focus, a.btn-default.focus {
	color: #512D62;
}

a.btn-primary:hover, a.btn-primary:focus, a.btn-primary.focus {
	color: #ffffff;
}

a.btn-success:hover, a.btn-success:focus, a.btn-success.focus {
	color: #ffffff;
}

a.btn-warning:hover, a.btn-warning:focus, a.btn-warning.focus {
	color: #ffffff;
}

a.btn-danger:hover, a.btn-danger:focus, a.btn-danger.focus {
	color: #ffffff;
}

a.btn-filter {
	margin-bottom: 0.3em;
}

strong {
	font-family:"Helvetica LT W01 Bold";	
}

em {
	font-family:"Helvetica LT W01 Obliqu1489444";	
}

blockquote {
	border-left: 2px solid #E31C79;
	padding: 4px 10px;
}

h1 {
	color: #512D62;
	font-family:"Helvetica LT W01 Bold";
	font-weight: normal;
	padding-bottom: 1em;
}

h2 {
	color: #512D62;
	font-family:"Helvetica LT W01 Bold";
	font-weight: normal;
	font-size: 24px;
	padding-bottom: 0.8em;
	line-height: 28px;	
}

h3 {
	color: #512D62;
	font-family:"Helvetica LT W01 Bold";
	font-weight: normal;
	font-size: 20px;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
	line-height: 24px;
}

h4 {
	color: #888888;
	font-family:"Helvetica LT W01 Bold";
	font-weight: normal;
	font-size: 17px;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
}

h4.quotes {
	margin-top: 2em;
	margin-bottom: 1em;	
}

.green {
	color:#4dac70;
}

p+h2 {
	margin-top: 2em;
}

h3+blockquote {
	margin-top: 1em;
}

h3+ul {
	margin-top: 1em;
}

h3+ol {
	margin-top: 1em;
}

hr {
	border-top: 1px solid #ccc;
}

.main-content hr {
	border-top: 1px dotted #ccc;
	margin: 2em 0;
}

.main-content hr.before-h2 {
	border-top: 3px solid #512D62;
	margin: 3em 0;
}

.main-content hr.before-h2-rc {
	border-top: 2px solid #512D62;
	margin: 2em 0;
}

.main-content p {
	font-size: 16px;
}

.main-content ul {
	color: #E31C79;
	font-size: 16px;
	margin-left: 0;
	margin-bottom:2em;
	padding-left:20px;
}

.main-content ul.pagination {
	padding-left:0px;
}

.main-content ol {
	color: #E31C79;
	font-size: 16px;
	margin-left: 0;
	padding-left:20px;
}

.main-content .call-to-action a {
	color: #fff;
    /*background-color: #512d6d;
    border-color: #44265b;*/
    background-color: #4dac70;
    border-color: #4dac70;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    text-indent: -20px;
    padding-left: 30px;
    margin-bottom: 1em;
    font-family:"Helvetica LT W01 Bold";
} 

.main-content .call-to-action a:before {
	content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 0.5em;
}


.main-content {
	margin-bottom: 2em;
}

.main-content .container img {
    max-width: 100%;
    height: auto !important;
}

.main-content .container h2+p img {
    margin: 0.5em 0 1em 0;
}

.main-content .container p+p img {
    margin: 0.5em 0 1em 0;
}

.main-content .embedded-video {
    margin: 2em 0 2em 0;
}

.container {
	max-width: 1024px;
}

.logo {
	position:fixed;
	top:0;
	padding-top: 10px;
}

.logo img {
	height: 30px;
	width:auto;
}

.search {
	border: 1px solid #E13C79;
	border-radius: 18px;
	background-color: #ffffff;
	margin: 8px 0;
	padding: 0px 15px;
}

.search .form-control {
	width: 90%;
	display:inline-block;
	border:none;
	box-shadow: none;
	color: #E13C79;
	padding: 6px 6px;
	font-family:"Helvetica LT W01 Roman"; 
}

.search .form-control::-moz-placeholder {
	color: #E13C79;
}
.search .form-control:-ms-input-placeholder {
	color: #E13C79;
}
.search .form-control::-webkit-input-placeholder {
	color: #E13C79;
}

.btn_search {
	display:inline-block;
	border:none;
	color: #E13C79;
	padding: 6px 6px;	
}

.btn_search:hover {
	border:none;
	background-color: #ffffff;
	color: #E13C79;
	padding: 6px 6px;
	opacity: 0.6;
}

.btn_search:active {
	background-color: #ffffff;
}

.btn_search:focus {
	background-color: #ffffff;
}

.login {
	font-family:"Helvetica LT W01 Roman"; 	
}

.navbar-collapse {
	background-color: #ffffff;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

.navbar-fixed-top {
	font-family:"Helvetica LT W01 Bold";
    top: 0;
    padding-top:10px;
    border-width: 0 0 1px;
    background: rgba(255,255,255,0.8);
    border-bottom: 2px solid #512D6D;
    z-index: 200;
}

.navbar-toggle {
	border-color: #512D6D;
	margin-top: 2px;
	border-radius: 0px;
	padding: 6px 5px;
}

.navbar-toggle .icon-bar {
    background-color: #512D6D;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 460px;
    border-top: 2px solid #512D6D;
}

.navbar-right>li>.dropdown-menu {
	position:absolute;
	z-index: 10000;
}

.hp-content {
	margin-bottom: 0em;
}

.hp_features {
	margin-top: 5px;
}

.hp_feature {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.hp_feature img {
	width: 100%;
	height: auto;
}

.hp_events {
	margin-top: 5px;
}

.hp_event {
	width: 50%;
	position:relative;
	background-color: #dadada;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	height: 200px;
	margin-bottom: 10px;
}

.hp_event:hover {
	background-color: rgba(227,28,121,0.3);
	cursor:pointer;
}


.hp_event_1 {
	border-right: 5px solid #ffffff;
}

.hp_event_2 {
	border-left: 5px solid #ffffff;
}

.hp_event_3 {
	border-right: 5px solid #ffffff;
}

.hp_event_4 {
	border-left: 5px solid #ffffff;
}

.hp_event h2 {
	color: #E31C79;
	margin:0;
	padding:15px 20px 10px 15px;
	font-size: 18px;
	line-height: 1.1em;	
}

.hp_event h2 span {
	color: #666666;
}

.hp_event h3 {
	color: #E31C79;
	margin:0;
	padding: 8px 0 5px 15px;
	font-size: 13px;
}

.hp_event p.date {
	position: absolute;
	bottom: 3px;
	color: #E31C79;
	margin:0;
	padding: 3px 0 10px 15px;
	font-size: 10px;		
}

.hp_event p.town {
	color: #E31C79;
	margin:0;
	padding: 0 0 10px 15px;
	font-size: 12px;		
}

.hp_event p.large_date {
	color: #ffffff;
	position:absolute;
	bottom: 6px;
	right: 10px;
	font-size: 60px;
	line-height: 60px;
	font-weight:bold;
	padding:0;
	margin:0;	
}

.hp_training {
	width: 50%;
	position:relative;
	background-color: #dadada;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;
	height: 200px;
	margin-bottom: 10px;
}

.hp_training:hover {
	background-color: rgba(234,91,41,0.3);
	cursor:pointer;
}


.hp_training_1 {
	border-right: 5px solid #ffffff;
}

.hp_training_2 {
	border-left: 5px solid #ffffff;
}

.hp_training_3 {
	border-right: 5px solid #ffffff;
}

.hp_training_4 {
	border-left: 5px solid #ffffff;
}

.hp_training h2 {
	color: #ea5b29;
	margin:0;
	padding:15px 20px 10px 15px;
	font-size: 18px;
	line-height: 1.1em;	
}

.hp_training h2 span {
	color: #666666;
}

.hp_training h3 {
	color: #ea5b29;
	margin:0;
	padding: 8px 0 5px 15px;
	font-size: 13px;
}

.hp_training p.date {
	position: absolute;
	bottom: 3px;
	color: #ea5b29;
	margin:0;
	padding: 3px 0 10px 15px;
	font-size: 10px;		
}

.hp_training p.town {
	color: #ea5b29;
	margin:0;
	padding: 0 0 10px 15px;
	font-size: 12px;
}

.hp_training p.large_date {
	color: #ffffff;
	position:absolute;
	bottom: 8px;
	right: 15px;
	font-size: 60px;
	line-height: 60px;
	font-weight:bold;
	padding:0;
	margin:0;	
}

.hp_news {
	background: #512D6D url('../images/TPAS_Icon.png') no-repeat;
	background-size: 36px auto;
	background-position: top 15px right 15px;
	width: 100%;
	height: 200px;
	position: relative;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:left;	
}

.hp_news h2 {
	color: #ffffff;
	margin:0;
	padding:15px 50px 30px 15px;
	font-size: 18px;
}

.hp_news a {
	color: #ffffff;
}

.hp_news p {
	color: #ffffff;
	padding: 0 50px 0 15px;
	font-size: 13px;
}

.hp_news p.view_all {
	position: absolute;
	bottom: 3px;
	right: 10px;
	margin:0;
	padding: 3px 5px 10px 10px;
}

.hp_twitter_content {
	background-color: #E31C79;
	margin-bottom: 10px;
}

.hp_twitter h2 {
	color: #ffffff;
	margin:0;
	padding:15px 20px 30px 15px;
	font-size: 28px;
}

.hp_twitter h3 {
	color: #ffffff;
	margin:0;
	padding:10px 20px 10px 15px;
	font-size: 28px;
}

.hp_twitter p {
	color: #ffffff;
	margin:0;
	padding:0px 20px 10px 15px;
	font-size: 24px;
	line-height: 28px;	
}

.hp_twitter a {
	color: #ffffff;
	text-decoration:none;
}

.hp_twitter a:hover {
	color: #ffffff;
	text-decoration:none;
	opacity: 0.6;	
}


.ebook_content {
	background-color: #4dac70;
	margin-bottom: 10px;
}

.ebook h2 {
	color: #ffffff;
	margin:0;
	padding:15px 20px 30px 15px;
	font-size: 28px;
}

.ebook h3 {
	color: #ffffff;
	margin:0;
	padding:10px 20px 10px 15px;
	font-size: 28px;
}

.ebook p {
	color: #ffffff;
	margin:0;
	padding:0px 20px 20px 15px;
	font-size: 24px;
	line-height: 28px;	
}

.ebook a {
	color: #ffffff;
	text-decoration:none;
}

.ebook a:hover {
	color: #ffffff;
	text-decoration:none;
	opacity: 0.6;	
}

.ebook .call-to-action a {
	color: #4dac70;
    /*background-color: #512d6d;
    border-color: #44265b;*/
    background-color: #ffffff;
    border-color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    margin-bottom: 1em;
    font-family:"Helvetica LT W01 Bold";
}

.ebook .call-to-action button {
	color: #4dac70;
    /*background-color: #512d6d;
    border-color: #44265b;*/
    background-color: #ffffff;
    border-color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    margin-bottom: 1em;
    font-family:"Helvetica LT W01 Bold";
    border-width:1px;
    border-style:none;
}

.ebook .call-to-action button:hover {
    opacity: 0.6;
}

.ebook p.ebook_links {
	margin-bottom:0;
	padding-bottom:0;
} 

.footer_block {
	background: #512D6D url('../images/TPAS_Icon.png') no-repeat;
	background-size: 36px auto;
	background-position: top 15px right 15px;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	position:relative;
}

.footer_block p {
	color:#ffffff;
	padding: 15px;
	font-size:17px;
}

.footer_block p span {
	font-family:"Helvetica LT W01 Bold";
}

.footer_block p.contact_details {
	font-family:"Helvetica LT W01 Bold";
	color:#ffffff;
	padding: 0 0 0 15px;
}

.footer_block p.ref {
	font-size: 11px;
	color:#ffffff;
	padding: 0 0 15px 15px;
}

.footer_block p a {
	color:#ffffff;
	text-decoration:none;
}

.footer_block p a:hover {
	color:#ffffff;
	text-decoration:none;
	opacity: 0.6;
}

.footer_links {
	color: #666666;
	text-align:right;
	font-size: 12px;
}

.footer_links a {
	color: #666666;
	text-decoration:none;
}

.footer_links a:hover {
	color: #666666;
	text-decoration:none;
	opacity: 0.6;
}

.footer_links span {
	margin: 0 6px;
}


.social_links ul {
	list-style-type: none;
	margin:0;
	padding:15px;
}

.social_links ul li {
	display:inline-block;
	margin-right: 15px;
}

.social_links ul li img {
	height: 30px;
	width:auto;
}

.content {
	/*padding: 0 15px 30px 15px;*/
	padding: 0 0 30px 0;
}


.person img {
	margin-top: 0em;
	margin-bottom: 1em;
}

.person h3 {
	margin-top: 0em;
}

.person h4 {
	margin-bottom: 1em;
}

.page-header h2 {
	margin-top:0;
}

.form-group p {
	font-size:13px;
	margin-bottom: 0.3em;
}

cite:before {
	content: '\2014 \00A0';
}

cite {
	display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777;
}

.type_icon {
	padding-top:2px !important;
	font-size:1.5em;
	color: #512D62;
}

.rc {
	margin-top: 2em;
	padding-top: 0.7em;
	background-color: #efefef;
	padding-bottom: 1.5em;
	border-left: #ffffff solid 10px;
	border-right: #ffffff solid 10px;
}

.rc h2 {
	font-size:1.4em;
	padding-bottom:0;
}

.rc h3 {
	border-top: 2px solid #512D62;
	padding-top: 1.5em;
	margin-top: 1.5em;
	font-size:1.2em;
}

.rc h3.no_border {
	border-top: 0px solid #512D62;
	margin-top: 1em;	
}

.rc h4 {
	font-size:1em;
}

.rc p {
	font-size:1em;
}

.rc ul {
	font-size:1em;
	list-style-type: none;
}

.rc ul li {
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

.rc ul.rc_list_tags li {
	border-bottom: none;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
	color: #333333;
}

.rc blockquote {
	font-size:1em;
}

.rc .rc_para {
	padding-left:38px;
}

.rc .fa-check {
	border: 1px solid #4dac70;
	padding: 5px 4px;
	margin-right: 5px;
}

.news-listings h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.news-listings h3 {
    margin-top: 0;
}

.published {
	font-family:"Helvetica LT W01 Bold";
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 2em;
	padding-bottom: 1em;
}

.published_list {
	font-family:"Helvetica LT W01 Bold";
	padding-bottom: 1em;
	padding-top: 0.5em;
}

.social {
	margin-top: 2em;
}

.read_more {
	padding-top: 1.5em;
	margin-bottom: 0.7em;
}

.form-inline .btn-group {
	margin-bottom:1em;
}

.youtube-embed-wrapper {
	margin: 2em 0;
}

.form-register-filter {
	margin: 2em 0;
}

.form-small {
	margin-top: 0.7em;
}

#breadcrumb {
	padding-bottom: 2em;
}

.custom-page-edit-button {
	margin: 1em 0 2em 0;
}

.event {
    width: 20px !important;
    height: 20px !important;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    border-radius: 10px !important;
    background-color: #512d6d !important;
}

.events_well {
	padding: 0.8em 0;
	border:none;
	box-shadow:none;
	background-color: #ffffff;
	border-top: 1px dotted #666666;
}

.events_well h2 {
	font-size: 1.1em;
	margin-top:0;
	margin-bottom: 0;
	padding-bottom: 0.4em;
}

.events_well p {
	font-size: 0.9em;
	margin-bottom: 0.2em;
}

/* Event */
.event-info {
    background-color: #E31C79 !important;
}

/* eLearning */
.event-success {
    background-color: #4dac70 !important;
}

/* National Training */
event-primary {
	background-color: #512d6d !important;
}

.dh-event-primary {
	background-color: #fbded4 !important;
}

.dh-event-info {
	background-color: #f9d2e4 !important;
}

.page-header-calendar {
	margin-top:1.2em;
}

.cta-block {
	margin-top: 1em;
    background: #512D6D url('../images/TPAS_Icon.png') no-repeat;
    background-size: 36px auto;
    background-position: top 15px right 15px;
}

.cta-block h2 {
	color: #ffffff;
	margin:0;
	padding:20px 50px 20px 20px;
	font-size: 18px;
	line-height: 20px;
}

.cta-block h3 {
	color: #ffffff;
	margin:0;
	padding:6px 0px 30px 20px;
	font-size: 28px;
	line-height: 32px;
}

.cta-block .cta-link {
	width: 100%;
	background: #4dac70;
	padding: 10px;
}

.cta-block .cta-link .call-to-action a {
	margin-bottom: 0;
}

.filter_block {
	background-color: #efefef;
	padding: 0.1em 1em 1em 1em;
	border-left: #ffffff solid 10px;
	border-right: #ffffff solid 10px;
}

.carousel-indicators {
	position:absolute;
	width: 100%;
    padding-right: 20px;
    left: 0;
    margin-left: 0;
    text-align:right;
}

.dashboard_block {
	height: 210px;
	padding-top: 2.5em;
	position:relative;
}

.dashboard_icon {
	color: #512D62;
	font-size: 3em;
	line-height: 1em;
}

.dashboard_block span.label {
	position: absolute;
	top: 0.8em;
	right: 0.8em;
	line-height: 1em;
	padding: 0.5em;
	border-radius: 0;
	font-size: 14px
}

.dashboard_block h3 {
	font-size: 16px;
	line-height: 20px;
	margin-top: 0.5em;
}

.dashboard_block p {
	font-size: 14px;
	margin: 5px 0 0 0;
}

.tpas_admin_tools {
	margin-bottom: 2em;
}

.dashboard_links a {
	margin-bottom: 0.5em;
}

.dashboard_nav {
	border-right: 10px solid #ffffff;
}

.dashboard_nav .well {
	padding: 0.3em 0.3em 0.3em 0.5em;
	margin-bottom:0.3em;
}

.dashboard_nav .dashboard_block{
	height: auto;
	padding-top: 0.3em;
	position:relative;
}

.dashboard_nav .dashboard_block span.label {
	position: absolute;
	top: 0.3em;
	right: 0.3em;
	line-height: 1em;
	padding: 0.5em;
	border-radius: 0;
	font-size: 11px
}

.dashboard_nav .well .dashboard_icon {
	padding-right: 0.2em;
	font-size:1em;
}

.dashboard_nav .well h3 {
	font-size:1em;
}

.dashboard_nav .well p {
	font-size:0.9em;
	margin: 0 0 0.2em 0;
}

.dashboard_nav .well .dashboard_icon_no_pad {
	padding-right: 0em;
	font-size:1em;
}

.container_admin_nav {
	max-width: 1600px;
}

.thumbnail-container {
    margin-top: 20px;
    overflow: hidden;
    max-height: 250px;
}

.featured-image-container {
    margin-bottom: 20px;
}

.widget-wrapper {
	position:relative;
}

.widget-content {
	/*background: #000000;
	position:relative;*/
	position: absolute;
	top:8%;
	left:4%;
	z-index: 2;
}

.hp_feature_even .widget-content {
	left:5%;
}

.widget-content h2 {
	font-size:1.7em;
	margin:0;
	padding-bottom:0.2em;
	width: 80%;
}

.widget-content h3 {
	font-size:1.6em;
	line-height: 1.1em;
	margin:0;
	padding-bottom:0.2em;
	width: 70%;
}

.widget-content p {
	font-size:1.6em;
	line-height: 1.1em;
	margin:0;
	padding-bottom:0.2em;
	width: 60%;
}

p.widget-cta {
	position:absolute;
	bottom: 4%;
	left: 4%;
	font-size: 0.8em;
}


/** BIP Styles **/

.essential {
	color: #da1641;	
}

.smart {
	color: #ea5b29;
}

.pro {
	color: /* #4dac70 */ #429461;
}

p.bip_level {
	color: #ffffff;
	font-family:"Helvetica LT W01 Bold";
	font-size: 24px;
	padding: 0.6em 0.6em 1.2em 0.6em; 
}

.essential p.bip_level {
	background-color: #da1641;	
}

.smart p.bip_level {
	background-color: #ea5b29;
}

.pro p.bip_level {
	background-color: #4dac70;
}

.bip h2 {
	color: #666;
	font-size: 22px;
	padding-top: 0em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-bottom: 0;
}

.bip h3 {
	margin-bottom: 1em;
}

.essential h3 {
	color: #da1641;	
}

.smart h3 {
	color: #ea5b29;
}

.pro h3 {
	color: #4dac70;
}

.bip_section_one {
	padding: 1em;
}

.bip_section_two {
	padding: 1em;
	margin-top: 0.5em;
	border-top: 1px #ccc dotted;
}

.bip_section_three {
	padding: 1em;
	margin-top: 0.5em;	
	border-top: 1px #ccc dotted;
}

.bip_section_four {
	padding: 1em;
	margin-top: 0.5em;	
	border-top: 1px #ccc dotted;
}

.bip_section_five {
	padding: 1em;
	margin-top: 0.5em;	
	border-top: 1px #ccc dotted;
}

.bip_section_five .btn-primary {
	width: 100%;
	font-family:"Helvetica LT W01 Bold";
	padding: 20px 12px !important;
	font-size: 18px;
}

.essential .bip_section_five .btn-primary {
	background-color: #da1641;
	border-color: #da1641;
}

.smart .bip_section_five .btn-primary {
	background-color: #ea5b29;
	border-color: #ea5b29;	
}

.pro .bip_section_five .btn-primary {
	background-color: #4dac70;
	border-color: #4dac70;	
}


@media (min-width: 768px) {
	
	.col-sm-8 {
		padding-right: 2em;
	}
	
	.col-md-8 {
		padding-right: 2em;
	}
	
	.footer_block {
		background: #512D6D url('../images/TPAS_Icon_with_strap.png') no-repeat;
		background-size: 274px auto;
		background-position: top 15px right 15px;
	}
	
	.hp_feature {
		width: 50%;
		float:left;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.hp_feature_odd {
		padding-right: 5px;
	}
	
	.hp_feature_even {
		padding-left: 5px;
	}
	
	.hp_event {
		width: 33%;
	}
	
	.hp_event_2 {
		width: 34%;
		border-right: 5px solid #ffffff;
	}
	
	.hp_event_3 {
		border-left: 5px solid #ffffff;
		border-right: 0px;
	}
	
	.hp_training {
		width: 33%;
	}
	
	.hp_training_2 {
		width: 34%;
		border-right: 5px solid #ffffff;
	}
	
	.hp_training_3 {
		border-left: 5px solid #ffffff;
		border-right: 0px;
	}
	
	.hp_news {
		width: 33%;
	}
	
	.hp_news_1 {
		border-left: 0px;
		border-right: 5px solid #ffffff;
	}
	
	.hp_news_2 {
		width: 34%;
		border-right: 5px solid #ffffff;
		border-left: 5px solid #ffffff;
	}
	
	.hp_news_3 {
		border-left: 5px solid #ffffff;
		border-right: 0px;
	}
	
	.social_links {
		position:absolute;
		right: 15px;
		bottom: 15px;
	}
	
	.person img {
		margin-bottom: 0em;
	}
	
	.rc {
	/*border-left: solid 1px #512D62;*/
	margin-top: 0em;
	padding-left: 2em;
	padding-right: 2em;
	}
	
	.filter_block {
		background-color: #efefef;
		padding: 0em 1em 1em 1em;
		border-left: #ffffff solid 10px;
		border-right: #ffffff solid 10px;
	}
	
	.carousel-indicators {
	    padding-right: 40px;
	}
		
	.widget-content h2 {
		font-size:1.6em;
	}
	
	.widget-content h3 {
		font-size:1.5em;
	}
	
	.widget-content p {
		font-size:1.5em;
	}
	
	
}

@media (min-width: 1024px) {
	
	.col-sm-8 {
		padding-right: 3em;
	}
	
	.col-md-8 {
		padding-right: 3em;
	}
	
	body {
	padding-top: 150px;
	}
	
	.navbar-collapse {
		background-color: transparent;
	}
	
	.logo img {
		height: 40px;
		width:auto;
		margin-top: 5px;
	}
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        border-top: 0px;
	}
	
	.hp_event {
		width: 25%;
	}
	
	.hp_event_3 {
		border-left: 5px solid #ffffff;
		border-right: 5px solid #ffffff;	
	}
	
	.hp_training {
		width: 25%;
	}
	
	.hp_training_3 {
		border-left: 5px solid #ffffff;
		border-right: 5px solid #ffffff;	
	}
	
	.hp_news_2 {
		width: 34%;
		border-right: 5px solid #ffffff;
		border-left: 5px solid #ffffff;
	}
	
	.thumbnail-container {
        max-height: 125px;
    }
	
	/*.rc {
    	padding-left: 3em;
	}*/
	
	/* style for editable testamonial sidebars */
	.quote-icon:before {
    	content: '\f10d';
        font-family: FontAwesome;
        padding-right: 5px;
	}
	
	.widget-content h2 {
		font-size:2em;
	}
	
	.widget-content h3 {
		font-size:1.9em;
	}
	
	.widget-content p {
		font-size:1.9em;
	}
	
	.essential {
		border-right: 1px solid #cccccc;
	}
	
	.pro {
		border-left: 1px solid #cccccc;
	}
	
	.bip_section_one {
		min-height: 150px;
	}
	
	.bip_section_two {
		min-height: 424px;
	}
	
	.bip_section_three {
		min-height: 240px;
	}
	
	.bip_section_four {
		min-height: 320px;
	}
	
	.bip_section_five {
		min-height: 120px;
	}
	
	h2.hidden-lg {
		display:block !important;
		color: #ffffff;
	}
	
}